@import "_variables.scss";

body {
    font-family: $primary-font !important
}

.container-custom {
    width: 100%;
  }

.btn-primary:hover {
  background-color: $primary-color;
  border-color: $primary-color;
}

.section-title {
  text-transform: uppercase;
  position: relative;
  font-size: 1rem;
  font-weight: bolder;
  color: $primary-color;
  border-bottom: 3px solid #e2e2e2;
  &::before {
    content: "";
    width: 44px;
    height: 3px;
    background-color: $primary-color;
    position: absolute;
    left: 0;
    bottom: -3px;
  }
}

.container-modal-custom {
  width: 100%;
}

@media only screen and (min-width:480px) {
  .container-custom {
    width: 450px;
  }
}

@media only screen and (min-width:768px) {
  .container-custom {
    width: 555px;
  };
  .container-modal-custom {
    width: 750px;
  }
}

@media only screen and (min-width:1200px) {
  .container-custom {
    width: 1140px;
  };
  .container-modal-custom {
    width: 1140px;
  }
}

.fs-13 {
  font-size: 13px;
}

.fs-14 {
  font-size: 14px;
}

.fs-20 {
  font-size: 20px;
}

.fs-24 {
  font-size: 24px;
}

.fs-54 {
  font-size: 54px;
}

.top-50 {
  top: 50px;
}


.pt-6 {
  padding-top: 1.9rem;
}